[
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1779676299387,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/V7hAF6Jy21"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1779672763356,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/BdKv8TMla8"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1779417528777,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/wa61G3fYKZ"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1779412941910,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/Ws3Oe4CPkw"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1779412658468,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/troPevEz8f"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1779412097937,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/xegRDaU2U4"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778899659169,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/DZDjvAkneM"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778894024569,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/QLR8vCDnkF"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778815956236,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/weAezRb09X"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778803543246,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/I6761MgRac"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778733221664,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/wLAG7GKELE"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778655433762,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/FRTdCmS2dD"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778654809278,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/20rYRPRnL6"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778647486827,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/fQ9LBGDU0m"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778378197503,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/pS4GOOnG5R"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778378059567,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/VctM4Y6f6t"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778373713059,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/Mmn3Ke77ki"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778370628402,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/V4yPSFW30d"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1778331565006,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/6PNc1AzIS7"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "kmccord1",
      "uniqueId": "2cc6bb5a-d5c2-48a8-8b12-60d213e5f866"
    },
    "time": 1778206897853,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/iLyV9HHZmn"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777738951677,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/Qn3LoXc9Tq"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777738594317,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/t6ItckNm88"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777738562956,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/vd0wCjrk6D"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777737703553,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/8pJTif0U2W"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777735880782,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/sNHt3DYxKj"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777601481465,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/s2MXtCSjGQ"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777343284228,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/GRgZzQ23H1"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777004308986,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/95eBUB9eiL"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777003015484,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/zqly1bJpbW"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777001940014,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/VID26xrzpO"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1777000754443,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/LoctsO7nL2"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1776218750781,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/CG0kGJcD6t"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1776197167056,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/eI2wPhlVQk"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1776163822961,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/QRZFE6Zmay"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1776083919602,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/KzRFyAfQla"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1776052926355,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/OWgOM6EOqD"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "Mysticpasta1",
      "uniqueId": "9769fd84-8a56-4984-875b-29319493fe3c"
    },
    "time": 1775516813242,
    "type": "Profiler (live)",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/jFM97MPafb"
    }
  }
]